Bug 125359 - pyXorgConfig: Top line of xorg.conf says XF86Config ... should be Xorg.Config
pyXorgConfig: Top line of xorg.conf says XF86Config ... should be Xorg.Config
Product: Fedora
Classification: Fedora
Component: pyxf86config (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-06-04 21:22 EDT by Chris Rainey
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.0.37-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-22 15:27:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Rainey 2004-06-04 21:22:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040117

Description of problem:
pyXorgConfig:  Top line of xorg.conf says XF86Config ... should be

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.  edit xorg.conf and look at line #1

Additional info:
Comment 1 Mike A. Harris 2004-06-05 17:49:03 EDT
Reassigning to correct component.

Brent: Might as well just remove the name of the file.  If someone
is editing/viewing the file, they already know the name of the file
anyway.  ;o)
Comment 2 Matthew Miller 2005-04-26 11:58:55 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 3 Adam Jackson 2006-03-22 15:27:09 EST
no longer an issue with current s-c-d, closing.

Note You need to log in before you can comment on or make changes to this bug.